Subject: RE:Defective item received -HELP #Ref 2022092200290130
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 23 Sep 2022 04:25:23 -0700

Hello Diane,

Thank you for contacting Designer Living.  We are sorry to hear the of the damages with the headboard.  Please be advised although we are the manufacturer, you order was fulfilled and shipped by Amazon.

Please contact Amazon Customer Service as they should be able to assist you.

Thank you,

Latesia

Designer Living

===============================================================================

Hello,

I received the king size Madison Park Amelia upholstered headboard nail head trim wing back button tufted.  I was unable to open it when the delivery man was here.

We opened it today and only one of the wings has the nail head trim. The right wing only has the nail heads on the top not down the front. This is unacceptable. I have attached a picture.

I left a message on the customer service number as well.

Will you ship a new right wing only?

Please call me at (617) 797-0587.

Thank you,

Diane

---------- Forwarded message ----------
From: Amazon.com <[email-masked]>
Date: Monday, September 12, 2022
Subject: Your upcoming delivery is on Wednesday, September 14, 12 PM - 3 PM
To: [email-masked]

Hi Diane, your delivery is on the way!  Arriving Wednesday, between12 PM - 3 PM
Track your delivery Shipped with NonstopDelivery
NonstopDelivery will contact you approximately 30 minutes before arrival at the number ending in 0507To make changes, contact NonstopDelivery.  Order #111-9977845-1373824   Your order will be delivered to your front door. This email was sent from an email address that can't receive emails. Please don't reply to this email.